
.title{
   
    font-size: larger;
    color: cadetblue;
}

.commento{
    font-style: oblique;
    background-color: bisque;
    border: cadetblue;
    color: cadetblue;
}

.ord{
    border-style: groove;
    border-color: cadetblue;
}

.button{
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
}